CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Hak Cipta 2014 Pengarang Chromium. Semua hak dilindungi undang-undang.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detail dari kontak dapat membantu Anda mengisi formulir lebih cepat di Chromium.";
NSHumanReadableCopyright = "Hak Cipta 2014 Pengarang Chromium. Semua hak dilindungi undang-undang.";
